﻿a.title:link {color:black; text-decoration:none;}
a.title:visited {color:black; text-decoration:none;}
a.title:hover {color:red; text-decoration:none;}
a.title:active {color:black; text-decoration:none;}

.paper{
display:-webkit-flex;
display:flex;
-webkit-flex-flow:row wrap;
-moz-flex-flow:row wrap;
flex-flow:row wrap;
font-family: 'Nanum Gothic', san-serif;
border:1px solid black;
margin-top:50px;
}

.paper li{
list-style-type:none;
}

.paper:first-child{
margin-top:0;
}

.paper span{
font-size:0.9rem;
}

a.title {font-size:1rem;font-weight:bold; width:100%; padding-bottom:10px;}
span.authors {font-style:normal;}
span.journal {font-style:italic;}
span.year {font-weight:bold;}
span.vol {font-style:italic;}
span.issue {font-style:normal;}
span.pages {font-style:normal;}


.number{
display:-webkit-flex;
display:flex;
-webkit-justify-content:center;
-moz-justify-content:center;
justify-content:center;
-webkit-align-items:center;
align-items:center;
width:calc(15% - 2px);
background:black;
color:white;
}

.number span{
font-size:1.5rem;
}

.citation{
display:-webkit-flex;
display:flex;
flex-flow:row wrap;
width:calc(85% - 22px);
padding:10px;
}

.abstract{
width:calc(100% - 22px);
padding:10px;
text-align:justify;
}

.toc{
width:calc(100% - 22px);
padding:10px;
}

.toc img{
width:100%;
}

@media all and (min-width:768px){

.abstract{
width:calc(60% - 22px);
padding:10px;
text-align:justify;
}

.toc{
width:calc(40% - 22px);
padding:10px;
}

.toc img{
width:100%;
}

}
